Subject: Re : Re: [EDUC]Comment breveter un théorème ?
From: [email-masked]
To: David Chemouil <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Apr 2014 19:35:38 +0200 (CEST)
List-Id: <educ.april.org>

----- David Chemouil <[email-masked]> a écrit :
> Le 23/04/2014 11:48, Rémi Boulle a écrit :
> > Même si je ne peux pas breveter, est-ce que je peux arriver aux mêmes
> > fins avec une utilisation restrictive du droit d'auteur (un peu comme le
> > font les éditeurs de manuels scolaires) ?
> 
> Salut Rémi,
> 
> Le CPI ne donne pas de définition des œuvres de l'esprit mais on en a 
> une connaissance par la jurisprudence et les débats des législateurs à 
> son propos. En l'occurrence, l'œuvre est une mise en forme originale 
> d'une idée. Les idées, elles, sont de libre parcours et ne sont à ce 
> titre pas "protégeables" par le doit d'auteur. Ton théorème ressortit du 
> monde des idées. Éventuellement, son inscription dans un cadre plus 
> large qui ferait preuve d'originalité dans sa forme est possible, et le 
> tout fait alors l'objet d'une "protection" par le droit d'auteur. Ex : 
> un manuel scolaire *dans son ensemble* est une œuvre de l'esprit, de 
> même qu'un article scientifique ou qu'un logiciel (= mise en forme d'un 
> algorithme, lui aussi une idée).
> 
> david

Salut David,

Attention de ne pas mélanger droit d'auteur et brevets industriels.
C'est en glissant sur cette confusion que s'est créé l'amalgame 
du mensonge sémantique de propriété intellectuelle.

Le droit d'auteur protège l'auteur de la mise en forme d'une oeuvre,
et donc pas comme tu le soulignes les idées (y compris sous-jacentes)
qu'elle contient.

Les brevets industriels confèrent un droit d'exploitation temporaire 
sur une "invention".

La page de Wikipédia décrit assez bien les critères essentiels.
http://fr.wikipedia.org/wiki/Brevet

Parmi ceux-ci, "l'invention" doit revêtir un caractère technique.
Lors de la deuxième directive européenne sur les brevets logiciels
il avait été explicitement dit que revêt un caractère technique
ce qui modifie directement les forces de la nature.

C'est l'une des raisons pour lesquelles je me suis obstinément
opposé à l'EPI lorsqu'elle théorisait l'informatique comme étant
science et technique, légitimant par là-même tout du moins pour
ce qui concerne l'Europe : les brevets logiciels, tout en déniant
le droit à la technologie la légitimité d'enseigner l'informatique...

Pour ce qui concerne les théorèmes, il n'y a aucune discussion :
ils ne sont pas brevetables.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ